<?php
require'fun.php';
require'f_conectare.php';
conectare('cont Premium (triburile v2)','triburile2-cont-premium');
$titlu='Cont Premium - Triburile V2';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
require'triburile2_nicu1.php';
$lei_disponibili=$conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0];
if($page==1)
{
$dee=$conn->query('SELECT`premiu`FROM`t2_membrii`WHERE`de`="'.$de.'"')->fetch_row();
if(!$dee[0])
{
if($lei_disponibili>3000)
{
$fr=$lei_disponibili-3000;
$ti=$conn->query('UPDATE`membrii`SET`lei`="'.$fr.'"WHERE`id`="'.$de.'"');
$time=$_SERVER['REQUEST_TIME']+7*86400;
$ti1=$conn->query('UPDATE`t2_membrii`SET`premiu`="1",`premiuda`="'.$time.'"WHERE`de`="'.$de.'"');
if($ti1&&$ti)
echo$div[6].'Cont Premium activat!<br />Din contul tau au fost retrasi 3000 lei.';
else
echo$div[7].'Eroare!';
}
}
else
echo$div[7].'Ai activat contul Premium!';
echo$div[0];
}
echo$div[10].'Cont Premium<br />Ce este contul Premium și la ce este bun?<br />Daca ai activat contul Premium, poți face mai mult de 2 procese odata cum este la contul normal, odata activat contul Premium este activ timp de 30 de zile, și vei putea face pana la 5 constructii în acelas timp!<br /><br />Cat costă?<br />Acest cont Premium, costă doar 3000 lei pe luna.'.$div[0];
if($lei_disponibili>3000)
{
$dee=$conn->query('SELECT`premiu`FROM`t2_membrii`WHERE`de`="'.$de.'"')->fetch_row();
if(!$dee[0])
echo$div[1].'<a href="'.$_SERVER['REQUEST_URI'].'/pagina/1">Activeaza contul Premium</a>'.$div[0];
else
echo$div[6].'Ai activat contul Premium!'.$div[0];
}
else
echo$div[7].'Nu ai lei suficienti!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>'.$div[0];
require'f_jos.php';